/*--- Avanquest WebEasy Page Style ---*/


.cc130              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc131              { /* Common */
	border          :   0.00pt none #336600;
	}
.cc132              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc133              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,679.50pt,0.75pt,0.00pt);
	}
.cc134              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008000;
	text-align      : center;
	}
.cc135              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc136              { /* Common */
	font            : bold 9pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc137              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc138              { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc139              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc140              { /* Common */
	font            : italic 9pt 'Arial', Helvetica, sans-serif;
	color           : #c0c0c0;
	}
.cc141              { /* Common */
	font            : 36pt 'Zanzibar SF';
	color           : #008000;
	}
.cc142              { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,67.50pt,2.25pt,0.00pt);
	}
.cc143              { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc144              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc145              { /* Common */
	font            : bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc146              { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc147              { /* Common */
	font            : 18pt 'Zanzibar SF';
	color           : #808080;
	}
.cc148              { /* Common */
	border          :   0.00pt none #663300;
	clip            : rect(0.00pt,71.25pt,2.25pt,0.00pt);
	}
.cc149              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #808080;
	text-align      : center;
	}
img#e49             { /* thegardendoctor008010.gi... */
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          : 911.25pt;
	}
span#e48            { /* thegardendoctor008009.gi... */
	background      : transparent url(thegardendoctor008009.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 138.00pt;
	width           : 235.50pt;
	height          : 678.75pt;
	}
div#e47             { /* 0131 660 4080 */
	position        : absolute;
	left            : 182.25pt;
	top             : 837.75pt;
	width           : 192.00pt;
	height          :  17.25pt;
	}
div#e46             { /* E: info@thegardendoctor.... */
	position        : absolute;
	left            : 432.75pt;
	top             : 837.75pt;
	width           : 201.75pt;
	height          :  17.25pt;
	}
span#e45            { /* thegardendoctor008008.gi... */
	background      : transparent url(thegardendoctor008008.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 862.50pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e44            { /* thegardendoctor008007.gi... */
	background      : transparent url(thegardendoctor008007.gif) no-repeat top left;
	position        : absolute;
	left            :  36.00pt;
	top             : 825.00pt;
	width           : 679.50pt;
	height          :   0.75pt;
	}
span#e43            { /* thegardendoctor001007.jp... */
	background      : transparent url(thegardendoctor001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 399.00pt;
	top             : 828.75pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
span#e42            { /* thegardendoctor001006.jp... */
	background      : transparent url(thegardendoctor001006.jpg) no-repeat top left;
	position        : absolute;
	left            : 150.00pt;
	top             : 825.75pt;
	width           :  30.00pt;
	height          :  33.75pt;
	}
div#e41             { /* Call The Garden Doctor t... */
	position        : absolute;
	left            :  48.00pt;
	top             : 874.50pt;
	width           : 656.25pt;
	height          :  17.25pt;
	}
span#e40            { /* thegardendoctor008004.gi... */
	background      : transparent url(thegardendoctor008004.gif) no-repeat top left;
	position        : absolute;
	left            : 272.25pt;
	top             : 138.00pt;
	width           : 443.25pt;
	height          : 678.75pt;
	}
div#e39             { /* Call us today on 0131 66... */
	background-color: #606060;
	position        : absolute;
	left            : 540.75pt;
	top             :  90.00pt;
	width           : 174.75pt;
	height          :  29.25pt;
	}
div#e38             { /* J Phillips of Fairmilehe... */
	position        : absolute;
	left            :  44.25pt;
	top             : 798.75pt;
	width           : 195.75pt;
	height          :  13.50pt;
	}
div#e37             { /* Another happy customer..... */
	position        : absolute;
	left            :  45.00pt;
	top             : 723.00pt;
	width           : 143.25pt;
	height          :  14.25pt;
	}
div#e36             { /* Winter work */
	position        : absolute;
	left            :  44.25pt;
	top             : 153.75pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
div#e35             { /* Clients often ask what w... */
	position        : absolute;
	left            :  44.25pt;
	top             : 176.25pt;
	width           : 219.75pt;
	height          :  38.25pt;
	}
div#e34             { /* "We have used the Garden... */
	position        : absolute;
	left            :  44.25pt;
	top             : 736.50pt;
	width           : 207.75pt;
	height          :  58.50pt;
	}
span#e33            { /* thegardendoctor001004.jp... */
	background      : transparent url(thegardendoctor001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :  15.00pt;
	width           :  54.75pt;
	height          :  75.75pt;
	}
div#e32             { /* The Garden Doctor */
	position        : absolute;
	left            :  77.25pt;
	top             :  23.25pt;
	width           : 302.25pt;
	height          :  40.50pt;
	}
span#e31            { /* thegardendoctor008003.gi... */
	background      : transparent url(thegardendoctor008003.gif) no-repeat top left;
	position        : absolute;
	left            : 367.50pt;
	top             :  45.75pt;
	width           :  67.50pt;
	height          :   2.25pt;
	}
div#e30             { /* <DIV>- Gutter cleaning</... */
	position        : absolute;
	left            :  48.75pt;
	top             : 220.50pt;
	width           : 213.75pt;
	height          : 111.00pt;
	}
div#e29             { /* Whether it’s a shed base... */
	position        : absolute;
	left            : 282.75pt;
	top             : 363.00pt;
	width           : 421.50pt;
	height          :  38.25pt;
	}
div#e28             { /* By maintaining your Gutt... */
	position        : absolute;
	left            : 436.50pt;
	top             : 163.50pt;
	width           : 269.25pt;
	height          : 110.25pt;
	}
div#e27             { /* Gutter Cleaning */
	position        : absolute;
	left            : 436.50pt;
	top             : 151.50pt;
	width           : 262.50pt;
	height          :  14.25pt;
	}
div#e26             { /* Hard Landscaping */
	position        : absolute;
	left            : 282.75pt;
	top             : 348.75pt;
	width           : 111.00pt;
	height          :  14.25pt;
	}
div#e25             { /* Christmas trees are usua... */
	position        : absolute;
	left            : 436.50pt;
	top             : 298.50pt;
	width           : 269.25pt;
	height          :  38.25pt;
	}
div#e24             { /* Tree Work */
	position        : absolute;
	left            : 436.50pt;
	top             : 286.50pt;
	width           : 262.50pt;
	height          :  14.25pt;
	}
div#e23             { /* The Garden Doctor team w... */
	position        : absolute;
	left            : 282.75pt;
	top             : 430.50pt;
	width           : 421.50pt;
	height          :  26.25pt;
	}
div#e22             { /* Snow Clearing */
	position        : absolute;
	left            : 282.75pt;
	top             : 416.25pt;
	width           : 111.00pt;
	height          :  14.25pt;
	}
div#e21             { /* For tidy-ups or just to ... */
	position        : absolute;
	left            : 282.75pt;
	top             : 486.75pt;
	width           : 421.50pt;
	height          :  26.25pt;
	}
div#e20             { /* Winter Tidy-ups */
	position        : absolute;
	left            : 282.75pt;
	top             : 472.50pt;
	width           : 111.00pt;
	height          :  14.25pt;
	}
div#e19             { /* Bare-root hedge plants a... */
	position        : absolute;
	left            : 282.75pt;
	top             : 543.00pt;
	width           : 421.50pt;
	height          :  62.25pt;
	}
div#e18             { /* Hedge Planting */
	position        : absolute;
	left            : 282.75pt;
	top             : 528.75pt;
	width           : 111.00pt;
	height          :  14.25pt;
	}
div#e17             { /* Brighten things up this ... */
	position        : absolute;
	left            : 282.75pt;
	top             : 636.75pt;
	width           : 421.50pt;
	height          :  26.25pt;
	}
div#e16             { /* Pressure Washing */
	position        : absolute;
	left            : 282.75pt;
	top             : 622.50pt;
	width           : 111.00pt;
	height          :  14.25pt;
	}
div#e15             { /* Preparing your lawn for ... */
	position        : absolute;
	left            : 282.75pt;
	top             : 689.25pt;
	width           : 421.50pt;
	height          :  62.25pt;
	}
div#e14             { /* Scarification, Aeriating... */
	position        : absolute;
	left            : 282.75pt;
	top             : 675.00pt;
	width           : 263.25pt;
	height          :  14.25pt;
	}
div#e13             { /* To arrange a FREE quotat... */
	position        : absolute;
	left            : 282.75pt;
	top             : 762.75pt;
	width           : 421.50pt;
	height          :  29.25pt;
	}
div#e12             { /* The Garden Doctor Edinbu... */
	position        : absolute;
	left            :  48.00pt;
	top             : 893.25pt;
	width           : 656.25pt;
	height          :  12.75pt;
	}
span#e11            { /* thegardendoctor008002.jp... */
	background      : transparent url(thegardendoctor008002.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 150.00pt;
	width           : 142.50pt;
	height          : 185.25pt;
	}
div#e10             { /* Garden Maintenance and L... */
	position        : absolute;
	left            : 153.00pt;
	top             :  58.50pt;
	width           : 310.50pt;
	height          :  22.50pt;
	}
span#e9             { /* thegardendoctor008001.gi... */
	background      : transparent url(thegardendoctor008001.gif) no-repeat top left;
	position        : absolute;
	left            :  78.75pt;
	top             :  68.25pt;
	width           :  71.25pt;
	height          :   2.25pt;
	}
div#e8              { /* HOME */
	position        : absolute;
	left            :  36.75pt;
	top             : 124.50pt;
	width           :  36.75pt;
	height          :  14.25pt;
	}
div#e7              { /* GARDENING */
	position        : absolute;
	left            :  84.00pt;
	top             : 124.50pt;
	width           :  71.25pt;
	height          :  14.25pt;
	}
div#e6              { /* LANDSCAPING */
	position        : absolute;
	left            : 165.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e5              { /* CONTACT */
	position        : absolute;
	left            : 590.25pt;
	top             : 124.50pt;
	width           :  69.00pt;
	height          :  14.25pt;
	}
div#e4              { /* GALLERY */
	position        : absolute;
	left            : 526.50pt;
	top             : 124.50pt;
	width           :  61.50pt;
	height          :  14.25pt;
	}
div#e3              { /* OUR CHARTER */
	position        : absolute;
	left            : 438.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e2              { /* WINTER WORK */
	position        : absolute;
	left            : 258.75pt;
	top             : 124.50pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
div#e1              { /* COMMERCIAL */
	position        : absolute;
	left            : 349.50pt;
	top             : 124.50pt;
	width           :  78.75pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 911.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(thegardendoctor008b01.jpg);
	text-align      : center;
	}



/*--- EndOfFile ---*/
